Computer Security
[EN] securityvulns.ru no-pyccku


NoticeWare Email Server DoS
Published:08.08.2008
Source:
SecurityVulns ID:9209
Type:remote
Threat Level:
5/10
Description:Crash on oversized IMAP LOGIN command.
Affected:NOTICEWARE : NoticeWare Email Server NG 4.6
Original documentdocumentJoгo Antunes, [AJECT] NoticeWare IMAP Email Server 4.6.2 DoS vulnerability (08.08.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod